/* ------------------------------------------------------------
 * Style Sheet for HTML guide at takusantokusan
 * Last modified 8, 2012　上部メニュータブ
 * -----------------------------------------------------------*/
 
/* ========== 　上部メニュー========= */
 
 .header_m{
 height:20px;
clear:both;
margin-left:0px;
margin-top:0px;
} 
 .header_m ul{
  margin-left:0px;
 padding-left:0px;
margin-bottom:3px;
margin-top:0px;
list-style-type:none;
}
 .header_m li{
	 	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 text-align:center;
float:left;

line-height:90%;

}
/* ===== タブ1===== */
.header_m li.m_1 a{
		 	width:150px;
	 	letter-spacing:2px;
	font-size:12px;
  font-weight:bold;
 display:block;
 background-color:#746D49;
 padding-top:15px;
 padding-bottom:15px;
 color:#FFF;
 border-right:#CCC solid 1px;
 text-decoration:none;
}
 .header_m li.m_1 a:hover{
	 	 	width:150px;
	 	letter-spacing:2px;
	font-size:12px;
   font-weight:bold;
 display:block;
 background-color:#9F9A7F;
 padding-top:15px;
 padding-bottom:15px;
 color:#FF9933;
 border-right:#CCC solid 1px;
 text-decoration:underline;

}
 .header_m li.m_1b{
	 	width:150px;
	 	letter-spacing:2px;
	font-size:12px;
   font-weight:bold;
 display:block;
 background-color:#F0ECDC;
 padding-top:17px;
 padding-bottom:17px;
 color:#333;
 border-right:#CCC solid 1px;
}
/* ===== タブ2===== */
.header_m li.m_2{
	width:180px;
}
.header_m li.m_2 a{
		width:180px;
	 	letter-spacing:2px;
	font-size:12px;
  font-weight:bold;
 display:block;
 background-color:#746D49;
 padding-top:15px;
 padding-bottom:15px;
 color:#FFF;
 border-right:#CCC solid 1px;
 text-decoration:none;
}
 .header_m li.m_2 a:hover{
	 	width:180px;
	 	letter-spacing:2px;
	font-size:12px;
   font-weight:bold;
 display:block;
 background-color:#F9A7F;
 padding-top:15px;
 padding-bottom:15px;
 color:#FF9933;
 border-right:#CCC solid 1px;
 text-decoration:underline;

}
 .header_m li.m_2b{
	 	width:180px;
	 	letter-spacing:2px;
	font-size:12px;
   font-weight:bold;
 display:block;
 background-color:#F0ECDC;
 padding-top:17px;
 padding-bottom:17px;
 color:#333;
 border-right:#CCC solid 1px;
}
 .header_m li.m_2b a{
	  color:#333;
 }
  .header_m li.m_2b a:hover{
	  color:#FF9933;
  }
	  
	 
/* ===== タブ4===== */
.header_m li.m_4{
	width:180px;
}
.header_m li.m_4 a{
	 	letter-spacing:2px;
	font-size:12px;
  font-weight:bold;
 display:block;
 padding-left:10px;
 padding-right:10px;
 background-color:#746D49;
 padding-top:10px;
 padding-bottom:6px;
 color:#FFF;
 border-right:#CCC solid 1px;
 text-decoration:none;
}
 .header_m li.m_4 a:hover{
	 	letter-spacing:2px;
	font-size:12px;
   font-weight:bold;
 display:block;
 padding-left:10px;
 padding-right:10px;
 background-color:#9F9A7F;
 padding-top:10px;
 padding-bottom:6px;
 color:#FF9933;
 border-right:#CCC solid 1px;
 text-decoration:underline;

}

/* ===== タブ5===== */
.header_m li.m_5{
	width:180px;
}
.header_m li.m_5 a{
	 	letter-spacing:2px;
	font-size:12px;
  font-weight:bold;
 display:block;
 padding-left:10px;
 padding-right:10px;
 background-color:#746D49;
 padding-top:15px;
 padding-bottom:15px;
 color:#FFF;
 border-right:#CCC solid 1px;
 text-decoration:none;
}
 .header_m li.m_5 a:hover{
	 	letter-spacing:2px;
	font-size:12px;
   font-weight:bold;
 display:block;
 padding-left:10px;
 padding-right:10px;
 background-color:#9F9A7F;
 padding-top:15px;
 padding-bottom:15px;
 color:#FF9933;
 border-right:#CCC solid 1px;
 text-decoration:underline;

}
 .header_m li.m_5b{
	 	letter-spacing:2px;
	font-size:12px;
   font-weight:bold;
 display:block;
 background-color:#b8b9b9;
 padding-top:10px;
 padding-bottom:6px;
 color:#333;
 border-right:#CCC solid 1px;
}
/* ===== タブ3===== */
.header_m li.m_3 a{
	 	letter-spacing:2px;
	font-size:12px;
  font-weight:bold;
 display:block;
 padding-left:17px;
 padding-right:16px;
 background-color:#FF9933;
 padding-top:15px;
 padding-bottom:15px;
 color:#FFF;
 border-right:#CCC solid 1px;
  text-decoration:none;
}
 .header_m li.m_3 a:hover{
	 	letter-spacing:2px;
	font-size:12px;
   font-weight:bold;
 display:block;
 padding-left:17px;
 padding-right:16px;
 background-color:#FF9933;
 padding-top:15px;
 padding-bottom:15px;
 color:#06F;
 border-right:#CCC solid 1px;

}
 .header_m li.m_3b{
	 	letter-spacing:2px;
	font-size:12px;
   font-weight:bold;
 display:block;
 padding-left:17px;
 padding-right:16px;
 background-color:#FF9933;
 padding-top:15px;
 padding-bottom:15px;
 color:#333;
 border-right:#CCC solid 1px;
}